function FileData_Pairs(x)
{
x.t("supports","two");
x.t("recom\u00admended","following");
x.t("example","sysstart");
x.t("example","deactivation");
x.t("example","incoming");
x.t("active","state");
x.t("active","calls");
x.t("active","held");
x.t("states","terminating");
x.t("states","alerting");
x.t("serves","trigger");
x.t("indicator","cind");
x.t("indicator","sounder");
x.t("indicator","presented");
x.t("indicator","registered");
x.t("indicator","control");
x.t("indicator","changes");
x.t("indicator","excluded");
x.t("indicator","located");
x.t("indicator","event");
x.t("indicator","value");
x.t("indicator","deregistered");
x.t("indicator","call");
x.t("indicator","using");
x.t("indicator","(0-1)");
x.t("below","presentation");
x.t("parameter","description");
x.t("parameter","succ");
x.t("available","(0)");
x.t("available","command");
x.t("available","via");
x.t("available","call");
x.t("indicated","value");
x.t("determined","csq");
x.t("(0)","i.e");
x.t("(p)","indicator");
x.t("notes","due");
x.t("scni","scfg");
x.t("cind","supports");
x.t("cind","indicator");
x.t("cind","cind");
x.t("cind","handled");
x.t("cind","mode");
x.t("cind","response");
x.t("cind","5,0,1,0,1,0,0,0,4");
x.t("cind","command");
x.t("cind","become");
x.t("cind","indvalue");
x.t("cind","[1]");
x.t("cind","battchg");
x.t("cind","write");
x.t("cind","5,0,1,0,0,0,0,0");
x.t("cind","query");
x.t("cind","inddescr");
x.t("cind","returns");
x.t("rather","serves");
x.t("rather","recommend");
x.t("deregister","indicator");
x.t("deregister","indicators");
x.t("smsfull","ciev");
x.t("smsfull","short");
x.t("terminating","dropped");
x.t("full","battery");
x.t("full","receive");
x.t("full","(1)");
x.t("full","sms");
x.t("every","event");
x.t("description","indvalue");
x.t("refer","sbc");
x.t("refer","cpms");
x.t("refer","section");
x.t("related","various");
x.t("related","indicators");
x.t("various","functions");
x.t("mes\u00adsages","full");
x.t("matter","whether");
x.t("home","network");
x.t("slcc","examples");
x.t("slcc","clcc");
x.t("enters","states");
x.t("activate","indicator");
x.t("recommend","powerful");
x.t("tone","outgoing");
x.t("tone","stops");
x.t("tone","value");
x.t("tone","call");
x.t("alerting","active");
x.t("dial","call");
x.t("current","status");
x.t("ciev","smsfull");
x.t("ciev","urc");
x.t("ciev","sounder");
x.t("ciev","battchg");
x.t("ciev","signal");
x.t("ciev","urcs");
x.t("ciev","message");
x.t("ciev","rssi");
x.t("ciev","roam");
x.t("ciev","call");
x.t("ciev","service");
x.t("enabled","outgoing");
x.t("enabled","cmer");
x.t("cind=","deregister");
x.t("cind=","mode");
x.t("cind=","response");
x.t("cind=","deactivate");
x.t("handled","sind");
x.t("last","gsm");
x.t("0..4","measuring");
x.t("sbc","signal");
x.t("(0..7)","indicated");
x.t("locations","available");
x.t("provided","cind");
x.t("mode","indicator");
x.t("mode","mode");
x.t("mode","register");
x.t("mode","response");
x.t("mode","exactly");
x.t("mode","event-driven");
x.t("mode","switched");
x.t("mode","(num)");
x.t("register","deregister");
x.t("necessary","sind");
x.t("err","write");
x.t("err","reference");
x.t("errors","esti\u00admated");
x.t("state","active");
x.t("state","unknown");
x.t("state","transition");
x.t("urc","ciev");
x.t("urc","queried");
x.t("urc","presentation");
x.t("type","value");
x.t("obtained","csq");
x.t("response","(s)");
x.t("pin","asc0");
x.t("bat","\u00adtery");
x.t("calls","traffic");
x.t("calls","commands");
x.t("strength","obtained");
x.t("strength","steps");
x.t("strength","scaled");
x.t("strength","-112");
x.t("strength","atd0123456");
x.t("strength","(0..5)");
x.t("strength","-51");
x.t("time","urcs");
x.t("5,0,1,0,1,0,0,0,4","cind=");
x.t("whenever","value");
x.t("rate","signal");
x.t("rate","call");
x.t("unknown","occurs");
x.t("unknown","succ");
x.t("i.e","range");
x.t("however","signal");
x.t("trigger","application");
x.t("party","hangs");
x.t("sound","generation");
x.t("channel","estab\u00adlished");
x.t("channel","established");
x.t("indication","unread");
x.t("new","call");
x.t("command","cind");
x.t("command","slcc");
x.t("command","cind=");
x.t("command","mode");
x.t("command","requires");
x.t("command","easier");
x.t("command","controls");
x.t("battery","connected");
x.t("battery","charge");
x.t("battery","either");
x.t("designed","react");
x.t("mux1","mux2");
x.t("queried","cind");
x.t("status","indicator");
x.t("status","matter");
x.t("status","list");
x.t("status","indicators");
x.t("status","control");
x.t("status","information");
x.t("presentation","indicator");
x.t("presentation","registered");
x.t("presentation","urcs");
x.t("short","mes\u00adsages");
x.t("short","message");
x.t("list","active");
x.t("list","necessary");
x.t("list","indicators");
x.t("list","supported");
x.t("list","cur\u00adrent");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("sounder","ciev");
x.t("sounder","sounder");
x.t("sounder","sind");
x.t("sounder","via");
x.t("sounder","out\u00adput");
x.t("sounder","activity");
x.t("sounder","fourth");
x.t("sounder","call");
x.t("sounder","0,0");
x.t("sounder","deactivate");
x.t("srtc","waiting");
x.t("cme","error");
x.t("mux3","charge");
x.t("\u00adtery","connected");
x.t("tones","activated");
x.t("issued","state");
x.t("issued","traffic");
x.t("beginning","ending");
x.t("sind","cind");
x.t("sind","command");
x.t("sind","sounder");
x.t("sind","sind=");
x.t("sind","allows");
x.t("sind","control");
x.t("sind","therefore");
x.t("check","bit");
x.t("network","smsfull");
x.t("network","registered");
x.t("network","cmer=2,0,0,2");
x.t("network","roam");
x.t("presented","ciev");
x.t("due","restrictive");
x.t("3.2","cind");
x.t("availability","sound");
x.t("availability","(0-1)");
x.t("become","full");
x.t("become","outdated");
x.t("depends","two");
x.t("traffic","channel");
x.t("cpin=9999","cind");
x.t("requires","type");
x.t("test","command");
x.t("indvalue","indvalue");
x.t("indvalue","error");
x.t("indvalue","read");
x.t("indvalue","(num)");
x.t("indvalue","inddescr");
x.t("indvalue","ranges");
x.t("via","cind");
x.t("via","sind");
x.t("roaming","indicator");
x.t("roaming","activities");
x.t("settings","indicators");
x.t("name","examples");
x.t("range","indicator");
x.t("range","0..31");
x.t("range","corresponding");
x.t("range","(0-1)");
x.t("obtain","realistic");
x.t("[1]","(p)");
x.t("sysstart","cpin=9999");
x.t("exactly","position");
x.t("ends","state");
x.t("transitions","beginning");
x.t("unread","short");
x.t("scfg","indicator");
x.t("scfg","setting");
x.t("sind=","sounder");
x.t("provides","additional");
x.t("indicators","example");
x.t("indicators","cind");
x.t("indicators","enabled");
x.t("indicators","provided");
x.t("indicators","sounder");
x.t("indicators","name");
x.t("indicators","indicators");
x.t("indicators","registered");
x.t("indicators","approach");
x.t("battchg","ciev");
x.t("battchg","battery");
x.t("allows","specify");
x.t("out\u00adput","ringing");
x.t("write","command");
x.t("gsm","07.07");
x.t("string","values");
x.t("cpms","call");
x.t("dbm","received");
x.t("dbm","1-4");
x.t("receiving","urc");
x.t("realistic","values");
x.t("outgoing","call");
x.t("functions","battery");
x.t("quality","available");
x.t("quality","(0..7)");
x.t("quality","service");
x.t("progress","tone");
x.t("progress","roaming");
x.t("progress","obtain");
x.t("progress","registered");
x.t("progress","(0-1)");
x.t("ber","determined");
x.t("activated","srtc");
x.t("selected","scfg");
x.t("commands","slcc");
x.t("commands","3.2");
x.t("registered","indicator");
x.t("registered","home");
x.t("registered","mode");
x.t("registered","network");
x.t("registered","indicators");
x.t("registered","write");
x.t("registered","registered");
x.t("registered","net\u00adwork");
x.t("supported","indvalue");
x.t("error","err");
x.t("error","rate");
x.t("error","cme");
x.t("display","available");
x.t("syntax","test");
x.t("busy","tone");
x.t("occurs","list");
x.t("means","example");
x.t("allowed","notes");
x.t("clearly","reflect");
x.t("control","cind");
x.t("control","status");
x.t("control","3.2");
x.t("control","commands");
x.t("control","indications");
x.t("activity","(0-1)");
x.t("stops","message");
x.t("estab\u00adlished","call");
x.t("cause","display");
x.t("signal","ciev");
x.t("signal","strength");
x.t("signal","quality");
x.t("signal","signal");
x.t("signal","received");
x.t("signal","(field)");
x.t("approach","query");
x.t("retrieve","new");
x.t("whether","indicator");
x.t("adequately","receiving");
x.t("measuring","performed");
x.t("receive","signal");
x.t("powerful","sind");
x.t("ways","values");
x.t("report","allowed");
x.t("report","cmer");
x.t("urcs","depends");
x.t("urcs","displayed");
x.t("urcs","received");
x.t("urcs","case");
x.t("changes","tone");
x.t("changes","application");
x.t("held","rather");
x.t("held","depending");
x.t("restricted","state");
x.t("section","7.1");
x.t("excluded","deregistered");
x.t("(str)","string");
x.t("accessible","via");
x.t("ringing","tones");
x.t("ringing","note");
x.t("succ","selected");
x.t("succ","restricted");
x.t("succ","verbose");
x.t("(1)","memory");
x.t("reports","every");
x.t("reports","related");
x.t("notification","based");
x.t("cmer","ciev");
x.t("cmer","syntax");
x.t("reference","(s)");
x.t("connected","refer");
x.t("connected","bit");
x.t("transition","ends");
x.t("transition","including");
x.t("steps","signal");
x.t("level","0..4");
x.t("level","signal");
x.t("located","list");
x.t("mem1","(0-1)");
x.t("scaled","value");
x.t("cmer=2,0,0,2","activate");
x.t("message","ciev");
x.t("message","unread");
x.t("message","memory");
x.t("message","application");
x.t("memory","locations");
x.t("memory","location");
x.t("memory","storage");
x.t("least","call");
x.t("-112","dbm");
x.t("event","report");
x.t("event","reports");
x.t("event","causes");
x.t("e.g","bat");
x.t("5,0,1,0,0,0,0,0","battery");
x.t("displayed","carrier");
x.t("deactivation","indicator");
x.t("fourth","item");
x.t("easier","provides");
x.t("additional","indicators");
x.t("value","indicator");
x.t("value","mode");
x.t("value","range");
x.t("value","means");
x.t("value","changes");
x.t("value","least");
x.t("value","bit");
x.t("rssi","full");
x.t("rssi","received");
x.t("reflect","specific");
x.t("charge","last");
x.t("charge","level");
x.t("send","message");
x.t("usb","mux1");
x.t("depending","parameter");
x.t("specific","call");
x.t("atd0123456","dial");
x.t("atd0123456","call");
x.t("sms","storage");
x.t("event-driven","notification");
x.t("deregistered","indicator");
x.t("deregistered","mode");
x.t("generate","tone");
x.t("waiting","enabled");
x.t("waiting","call");
x.t("read","command");
x.t("(s)","cind");
x.t("(s)","pin");
x.t("(s)","error");
x.t("established","succ");
x.t("location","mem1");
x.t("query","current");
x.t("information","cause");
x.t("information","roam");
x.t("information","cases");
x.t("switched","registered");
x.t("examples","example");
x.t("examples","below");
x.t("bit","errors");
x.t("bit","error");
x.t("received","ciev");
x.t("received","signal");
x.t("received","bit");
x.t("roam","ciev");
x.t("roam","roaming");
x.t("roam","registered");
x.t("generation","indication");
x.t("values","related");
x.t("values","check");
x.t("values","indvalue");
x.t("values","call");
x.t("case","automat\u00adically");
x.t("application","whenever");
x.t("application","designed");
x.t("application","retrieve");
x.t("0..31","command");
x.t("activities","cind");
x.t("(num)","indicator");
x.t("(num)","integer");
x.t("clcc","scni");
x.t("called","party");
x.t("outdated","rather");
x.t("two","settings");
x.t("two","ways");
x.t("integer","type");
x.t("note","urc");
x.t("verbose","indicator");
x.t("verbose","refer");
x.t("7.1","call");
x.t("based","ciev");
x.t("asc0","asc1");
x.t("cases","relevant");
x.t("controls","presentation");
x.t("call","states");
x.t("call","enters");
x.t("call","tone");
x.t("call","ciev");
x.t("call","state");
x.t("call","time");
x.t("call","status");
x.t("call","issued");
x.t("call","progress");
x.t("call","ber");
x.t("call","clearly");
x.t("call","ringing");
x.t("call","atd0123456");
x.t("call","waiting");
x.t("call","called");
x.t("call","call");
x.t("call","generates");
x.t("inddescr","list");
x.t("inddescr","(str)");
x.t("inddescr","inddescr");
x.t("asc1","usb");
x.t("causes","generate");
x.t("incoming","call");
x.t("carrier","cind=");
x.t("carrier","called");
x.t("service","ciev");
x.t("service","availability");
x.t("service","service");
x.t("storage","become");
x.t("storage","call");
x.t("corresponding","inddescr");
x.t("indications","recom\u00admended");
x.t("indications","available");
x.t("indications","accessible");
x.t("following","indications");
x.t("ending","state");
x.t("(field)","strength");
x.t("relevant","information");
x.t("either","full");
x.t("hangs","example");
x.t("hangs","carrier");
x.t("using","read");
x.t("setting","succ");
x.t("dropped","call");
x.t("returns","status");
x.t("csq","however");
x.t("csq","service");
x.t("(0-1)","indicator");
x.t("(0-1)","refer");
x.t("(0-1)","registered");
x.t("(0-1)","reports");
x.t("(0-1)","rssi");
x.t("net\u00adwork","sounder");
x.t("ranges","indications");
x.t("therefore","sind");
x.t("performed","e.g");
x.t("restrictive","value");
x.t("cur\u00adrent","calls");
x.t("position","indicator");
x.t("esti\u00admated","values");
x.t("including","transitions");
x.t("automat\u00adically","send");
x.t("generates","busy");
x.t("generates","waiting");
x.t("generates","call");
x.t("(0..5)","signal");
x.t("1-4","signal");
x.t("deactivate","indicator");
x.t("react","adequately");
x.t("specify","indicators");
x.t("-51","dbm");
x.t("item","list");
}
